	/*** FLASH VIDEOBOX STYLES ***/
	#flashVideoBox {
		width: 100%;
		text-align: center;
		z-index: 300;
		position: absolute;
		left: 0;
		top: 0;
	}
	#flashVideoBorder {
		position: relative;
		background: transparent;
		width: 250px;
		height: 250px;
		margin: 0 auto;
	}
	#flashVidOverlay {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 300;
		width: 100%;
		height: 500px;
		background: #000;
		opacity: .8; filter: alpha(opacity=80); 
	}
	.contestOverlay {
		background-color: #a5d8e9 !important;
		/*opacity: 1 !important; filter: alpha(opacity=100) !important;*/
	}
	
	#flashVideoContainer {
		padding: 0px;
		margin: 0 auto;
		line-height: 1.4em;
		background: url(../images/loader.gif) center center no-repeat #000;
	}
	
	.loadingHide {
		background-image: none !important;
		background-color: #000;	
	}
	
	.loadingBuzz {
		background-image: none !important;
		background: url(../images/loaderTransparent.gif) center center no-repeat transparent !important;
	}
	
	.loadingBuzzHide {
		background-image: none !important;
		background-color: transparent !important;	
	}	

	#flashVideoDataContainer {
		font: 10px Verdana, Helvetica, sans-serif;
		background: transparent;
		margin: 0 auto;
		line-height: 1.4em;
	}
	#flashVideoData {
		padding: 0px 10px;
		color: #666;
		background-color: #f00;
	}
	
	#flashVideoDetails {
		width: 70%;
		float: left;
		text-align: left;
		padding-bottom: 0px
	}
	#flashVideoClose{
		width: 66px;
		float: right;
		padding-bottom: 0.7em;
	}
	
	/*** FLASH VIDEOBOX STYLES ***/
	#frameVideoBox {
		width: 100%;
		text-align: center;
		z-index: 300;
		position: absolute;
		left: 0;
		top: 0;
	}
	#frameVideoBorder {
		position: relative;
		background: transparent;
		width: 250px;
		height: 250px;
		margin: 0 auto;
	}
	#frameVidOverlay {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 300;
		width: 100%;
		height: 100%;
		background: #000;
		opacity: .8; filter: alpha(opacity=80); 
	}
	.contestOverlay {
		background-color: #a5d8e9 !important;
		/*opacity: 1 !important; filter: alpha(opacity=100) !important;*/
	}

	#frameVideoContainer {
		padding: 0px;
		margin: 0 auto;
		line-height: 1.4em;
		background:transparent;
	}
	#frameVideoDataContainer {
		font: 10px Verdana, Helvetica, sans-serif;
		background: transparent;
		margin: 0 auto;
		line-height: 1.4em;
	}
	#frameVideoData {
		padding: 0px 10px;
		color: #666;
		background-color: #f00;
	}
	
	#frameVideoDetails {
		width: 70%;
		float: left;
		text-align: left;
		padding-bottom: 0px;
	}
	#frameVideoClose{
		width:980px;
		height:20px;
		position:absolute;
		right:10px;
		top:-20px;
		padding-bottom: 0.7em;
		text-align:right;
		opacity: .8; filter: alpha(opacity=80); 
		
	}
	.inlineClose {top:0 !important;}
	.inlineCloseScroll {top:0 !important; right:36px !important;}

	#frameVideoClose img {
		border:0px;
	}
	
#galNavPrevLink img {-webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; border-top:1px solid #a8a8a8; border-bottom:1px solid #a8a8a8; width:28px; height:25px; background: rgb(250,250,250) !important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(232,232,232,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(232,232,232,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(232,232,232,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(232,232,232,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(232,232,232,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(250,250,250,1) 0%,rgba(232,232,232,1) 100%) !important; /* W3C */
}			
		
#galNavNextLink img {margin-left:2px; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; border-top:1px solid #a8a8a8; border-bottom:1px solid #a8a8a8; width:28px; height:25px; background: rgb(250,250,250) !important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(232,232,232,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(232,232,232,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(232,232,232,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(232,232,232,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(232,232,232,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(250,250,250,1) 0%,rgba(232,232,232,1) 100%) !important; /* W3C */
}	

#galNavPrevLink img.Off {border:0px !important; background:transparent !important;}
#galNavNextLink img.Off {border:0px !important; background:transparent !important;}

.galNavfiat #galNavNextLink img {width:34px !important; height:35px !important; border:0px !important;  background:transparent !important;}
.galNavfiat #galNavPrevLink img {width:34px !important; height:35px !important; border:0px !important;  background:transparent !important;}